/*--- Avanquest WebEasy Page Style ---*/


.cc297              { /* Common */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	color           : #336600;
	text-align      : center;
	}
.cc298              { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	color           : #336600;
	text-align      : center;
	}
.cc299              { /* Common */
	font            : italic bold 11px 'Arial', Helvetica, sans-serif;
	color           : #336600;
	text-align      : center;
	}
.cc300              { /* Common */
	font            : italic bold 48px 'Maiandra GD';
	color           : #336600;
	text-align      : center;
	}
.cc301              { /* Common */
	font            : bold 24px 'Maiandra GD';
	color           : #606060;
	text-align      : center;
	}
span#e10            { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles002013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1249px;
	height          :1024px;
	}
img#e9              { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 162px;
	top             :  42px;
	width           : 105px;
	height          :  51px;
	}
img#e8              { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 354px;
	top             :  38px;
	width           : 190px;
	height          :  49px;
	}
img#e7              { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 602px;
	top             :  41px;
	width           : 148px;
	height          :  40px;
	}
img#e6              { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 868px;
	top             :  41px;
	width           : 143px;
	height          :  37px;
	}
div#e5              { /* Statements on this websi... */
	position        : absolute;
	left            : 210px;
	top             : 984px;
	width           : 754px;
	height          :  34px;
	}
div#e4              { /* Copyright © 2022 */
	position        : absolute;
	left            : 122px;
	top             : 989px;
	width           : 143px;
	height          :  17px;
	}
div#e3              { /* Policies */
	position        : absolute;
	left            : 910px;
	top             : 987px;
	width           : 141px;
	height          :  22px;
	}
h1#e2               { /* ABOUT US */
	position        : absolute;
	left            : 133px;
	top             : 143px;
	width           : 948px;
	height          :  59px;
	}
div#e1              { /* \ \We provide \ \High Qu... */
	position        : absolute;
	left            : 376px;
	top             : 249px;
	width           : 478px;
	height          : 485px;
	}
div#page            { /* Page Holder */
	background-image: url(images/green_bg.gif);
	position        : relative;
	width           :1250px;
	height          :1024px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #9fc732;
	text-align      : center;
	}



/*--- EndOfFile ---*/
